### Constructor

# Devhelp Tab new

since: 3.30

#### Declaration [src]

    DhTab*
    dh_tab_new (
      DhWebView* web_view
    )

#### Description

No description available.

Available since: 3.30

#### Parameters

`web_view`

  Type: `DhWebView`

  A `DhWebView`, or `NULL` to create a `DhWebView` with the default `DhProfile`.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `DhTab`

A new `DhTab`.

The data is owned by the called function.